Subject: ***SPAM*** Your personal data has leaked due to suspected harmful activities.
From: <[email-masked]>
To: "5tes9x7ecm22dhtu" <[email-masked]>
Date: Wed, 22 May 2024 02:22:52 +0100

Hi there!</br>
</br>
I am a professional hacker and have successfully managed to hack your operating system.</br>
Currently I have gained full access to your account. </br>
</br>
When I hacked into your mail_account, your password was: 5tes9x7ecm22dhtu</br>
</br>
In addition, I was secretly monitoring all your activities and watching you for several months. </br>
The thing is your computer was infected with harmful spyware due to the fact that you had visited a website with porn content previously. &#9581; &#5198; &#9582;</br>
</br>
Let me explain to you what that entails. Thanks to Trojan viruses, I can gain complete access to your computer or any other device that you own.</br>
It means that I can see absolutely everything in your screen and switch on the camera as well as microphone at any point of time without your permission. </br>
In addition, I can also access and see your confidential information as well as your emails and chat messages.</br>
</br>
You may be wondering why your antivirus cannot detect my malicious software. </br>
Let me break it down for you: I am using harmful software that is driver-based, </br>
which refreshes its signatures on 4-hourly basis, hence your antivirus is unable to detect it presence.</br>
</br>
I have made a video compilation, which shows on the left side the scenes of you happily masturbating, </br>
while on the right side it demonstrates the video you were watching at that moment..&#7508;.&#7508;</br>
</br>
All I need is just to share this video to all email addresses and messenger contacts of people you are in communication with on your device or PC. </br>
Furthermore, I can also make public all your emails and chat history.</br>
</br>
I believe you would definitely want to avoid this from happening. </br>
Here is what you need to do - transfer the Bitcoin equivalent of 1290 USD to my Bitcoin account </br>
(that is rather a simple process, which you can check out online in case if you don't know how to do that).</br>
</br>
Below is my bitcoin account information (Bitcoin wallet): 1KZnEyumPFBVNK7jdedYL5XwaCLNW3G5Ty</br>
</br>
Once the required amount is transferred to my account, I will proceed with deleting all those videos and disappear from your life once and for all. </br>
Kindly ensure you complete the abovementioned transfer within 50 hours (2 days +). </br>
I will receive a notification right after you open this email, hence the countdown will start.</br>
</br>
Trust me, I am very careful, calculative and never make mistakes.</br>
If I discover that you shared this message with others, I will straight away proceed with making your private videos public.</br>
</br>
Good luck!